Launchpad.net

CVE 2016-3440

Unspecified vulnerability in Oracle MySQL 5.7.11 and earlier allows remote authenticated users to affect availability via vectors related to Server: Optimizer.

See the CVE page on Mitre.org for more details.

References